 /* CSS Document */

* {
padding: 0;
margin: 0;
}
html
{
	overflow-y: scroll;
}
body {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:left;
font-size:13px;
color:#000000;
margin:0px;
padding:0px;
line-height:21px;
background:url(images/bg.jpg) repeat-x top center #dfdfdf;
}
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, a, font, img, strong, sub, sup, fieldset, form, label, legend,
table, tr, th, td, {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 background: transparent;
}

/* remember to define focus styles! */
:focus {
 outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
 text-decoration: none;
}
del {
 text-decoration: line-through;
}
img
{border:none;
}

.clear { clear:both; 
}

a{ text-decoration:none;color:#075ea5;}
a:hover{
	text-decoration:none;color:#646161;}
h1{
	color:#075ea5;
	line-height:20px;
	font-size:17px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0px;
}
h2{
	color:#2784c1;
	line-height:19px;
	font-size:16px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0px 0 5px 0;
}
#wrapper{
	width:1000px;
	margin:0px auto;
	padding:0px;
}
.main{
	width:1000px;
	padding:0px;
	height:100%;
	overflow:hidden;
}

/************************* 	Header Starts ************************/
#header{
	width:970px;
	height:112px;
	float:left;
	margin:11px 0 0 0;
	background:url(images/header_shade.jpg) no-repeat top right;
}
#header .logo{
	width:690px;
	float:left;
	padding:11px 0 0 19px;
	margin:0 0 0 0px;
}

/************************* 	Header Ends ************************/

/************************* 	Top Navi Starts ************************/
.top_nav{
	width:920px;
	float:left;
	margin:0 0 10px 0;
	padding:0 10px;
}
.top_nav_a{
	width:13px;
	height:42px;
	float:left;
	background:url(images/top_navi_left.jpg) no-repeat top left;
}
.top_nav_b{
	width:907px;
	height:42px;
	float:right;
	background:url(images/top_navi_right.jpg) no-repeat top left;
}
.top_navi{
	width:920px;
	height:42px;
	margin:0 0 0 0;
}
.top_navi ul{
	display:inline;
	list-style-type:none;
	width:920px;
	height:42px;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
.top_navi li {float:left;margin:0;padding:0;list-style-type:none;}
.top_navi li a {display:inline; float:left; color:#ffffff; padding:10px 14px;text-align:center;text-decoration:none;background:url(images/top_navi_sep.jpg) no-repeat right;font-weight:bold;font-size:13px;text-transform:uppercase;}
.top_navi li a:hover {color:#0b3f5a;}
.top_navi li a.active {color:#0b3f5a;}
.top_navi li .bgnone{
	background:none;
}


/************************* 	Top Navi Starts ************************/
.inner_container{
	width:940px;
	float:left;
	padding:0 30px;
}
.top_curve{
	width:940px;
	height:10px;
	float:left;
	background:url(images/top_curve_bg.jpg) no-repeat top center;
}
.mid_curve{
	width:940px;
	float:left;
	background:url(images/mid_bg.jpg) repeat-y top center;
	padding:0px;
}
.bottom_curve{
	width:940px;
	height:13px;
	float:left;
	background:url(images/bottom_curve_bg.jpg) no-repeat top center;
	overflow:hidden;
}
.banner{
	width:920px;
	margin:0 0 17px 0;
	height:245px;
	background:url(images/banner_bg.jpg) no-repeat top center;
	padding:0 10px;
	overflow:hidden;
}
.banner_img{
	padding:10px 10px;
	width:900px;
	height:225px;
	float:left;
}
.content{
	width:920px;
	padding:0 10px;
	float:left;
}
.info{
	width:911px;
	float:left;
	padding:0 0 0 9px;
	margin:0 0 9px 0;
}
.text{ 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 17px 0;
	line-height:23px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	margin:0px;
}
.highlight{
	color:#075ea5;
	font-weight:bold;
}
.shade_area{
	width:900px;
	float:left;
	background:url(images/shade_bg.jpg) repeat-x top center;
	height:161px;
	padding:14px 20px 5px 20px;
}
.video_cert{
	width:900px;
	float:left;
	padding:10px 20px 10px 20px;
}
.bottom_links{
	width:920px;
	margin:0 0 0 0;
	padding:0 20px;
}
.bottom_links_a{
	width:16px;
	height:76px;
	float:left;
	background:url(images/bottom_left_curve.jpg) no-repeat top left;
}
.bottom_links_b{
	width:733px;
	height:53px;
	float:left;
	background:url(images/bottom_right_curve.jpg) no-repeat top left;
	padding:13px 72px 10px 79px; 
}
.text_box{
	width:214px;
	height:21px;
	background:url(images/input_bg.jpg) no-repeat top left;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	float:left;
	padding:0 0 0 5px;
	line-height:21px;
	font-size:11px;
	font-weight:normal;
	margin:0 0 0 1px;
}
.left_column{
	width:225px;
	background:#f6f6f6;
	border-right:1px solid #e0e0e0;
	border-top:5px solid #eae9e9;
	border-bottom:1px solid #eae9e9;
}
.left_navi ul
{
margin:0;
padding:0;
text-align:left;
list-style-type:none;
padding:8px 0 0 10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#989393; 
margin:0 0 0 0px;
font-weight:bold;
}

.left_navi ul li { display: block;background:url(images/arrow_inner.png) no-repeat 6px 10px; padding:6px 0 10px 18px;line-height:16px;border-bottom:1px solid #e0e0e0;}

.left_navi ul li a {color:#000000;text-decoration:none;}

.left_navi ul li a:hover {color:#aaa7a7;text-decoration:none;}

.left_navi ul li a.act{color:#aaa7a7;text-decoration:none;}
.mid_space{
	width:10px;
}
.right_column{
	width:680px;
}
.right_column h1{
	color:#075ea5;
	line-height:22px;
	font-size:20px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0px;
}
.brd_pst
{
	float:left;
	width:60%;
}
.breadcrumb{
	display:block;
	width:100%;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0 10px 0;
	color:#000000;
	text-transform:uppercase;
}
.breadcrumb img{
	vertical-align:bottom;
	margin:0 4px 6px 5px;
	#margin:0 4px 3px 5px !important;
}
.breadcrumb .home{
	text-decoration:none;
	color:#2784c1;
	text-decoration:non;
}
.breadcrumb .home:hover{
	text-decoration:none;
	color:#000000;
}
.brd{
	border:1px solid #474444;
}
.mar{
	 padding:0 0 0 15px;
}
.line{
	border-bottom:1px dashed #c9c7c7;
	margin:10px 0 8px 0;
	width:650px;
	float:left;
	height:0px;
}
.line_b{
	border-left:1px dashed #c9c7c7;
	margin:0 2px 8px 3px;
	width:20px;
	float:left;
	height:325px;
}
.paging{
	float:right;
	display:block;
	margin:10px 12px 0 0;
	padding:0px;
	color:#000000;
}
.paging a{
	color:#000000;
	text-decoration:none;
}
.paging a:hover{
	color:#afafaf;
	text-decoration:none;
}
.paging a.act{
	color:#82ac1b;
	text-decoration:none;
}
.table_inner{
	background:#626161;
	border:1px solid #a09d9d;
}
.table_inner span{
	color:#f00000;
}
.TableFormat_b
{
	border:solid 1px #d8d6d6;
	margin:8px 0 0 0;
}
.TableFormat_b td
{
	background:#f2f2f2;
	padding:7px 10px;
	color:#555555;
}
.TableFormat_b th
{
	background:#d8d6d6;
	padding:7px 10px;
	color:#000000;
}
form{
	margin:0px;
	padding:0px;
	display:inline;
	}
.td_head{
	background:#000000;
	padding:4px 0 5px 15px;
	color:#ffffff;
	height:30px;
}
.ast{
	color:#ff0000;
}
input, select{
	border:1px solid #c6c6c6;
	padding:3px 0 3px 3px;
	margin:0 0 0 6px;
}
.text_area{
	border:1px solid #cdcccc;
	padding:3px 0 3px 3px;
	margin:0 0 0 6px;
	overflow-y:auto;
	width:229px;
	#width:228px !important;
	height:80px;
}
.text_box_b{
	width:165px;
	height:22px;
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#9b9c9c;
	float:left;
	padding:0 0px 0 7px;
	line-height:18px;
	font-size:11px;
	font-weight:normal;
	margin:0px;
}
.text_box_c{ 
	width:460px;
	height:25px;
	background:#ffffff;
	border:1px solid #cdcccc;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0px 0 5px;
	line-height:18px;
	font-size:12px;
	font-weight:normal;
	color:#0d0d0d;
}
.button{
	margin:6px 0 6px -2px;
}
.chk{
	color:#0D0D0D;
	display:block;
	margin:-16px 0 0 23px; 
	#margin:-19px 0 0 23px !important;
}
textarea{
	border:solid 1px #d3cfcf;
	padding:3px 0 3px 3px;
	margin:0 0 0 6px;
	overflow-y:auto;
	width:319px;
	#width:318px !important;
	height:80px;
}

.tabular-b {
	margin:0;
	padding:0;
	text-align:left;
	padding:10px 0 0 0px;
	list-style-type:none;
	width:100%;
}
.inner-tabular { display: block;color:#000000; font-size:13px; line-height:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:normal; padding-left:0px;line-height:15px; padding-bottom:7px;}

.red{
	color:#ff0000;
	font-weight:normal;
}
.tabular ul
{
margin:0;
padding:0;
text-align:left;
padding:0 0 0 10px;
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
}

.tabular ul li { display: block;color:#B83334; font-size:12px; line-height:22px;font-weight:bold; background:url(images/arrow_inner2.jpg) no-repeat 0px 7px; padding: 0 0 7px 12px;line-height:18px; padding-bottom:7px;}

.tabular ul li a {color:#B83334;text-decoration:none;}

.tabular ul li a:hover {color:#4f4f4f;text-decoration:none;}

/************************* 	Footer Starts ************************/
#footer{
	width:940px;
	margin:0px auto;
	padding:10px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#767676;
}
#footer a{
	color:#767676;
	text-decoration:none;
}
#footer a:hover{
	color:#767676;
	text-decoration:none;
}

/************************* 	Footer Ends ************************/
	
	/* phonecall*/
	.phonecall {
  
  width: 150px;
  position: fixed;
  right: -2px;
 
  top: 435px;
 
 z-index: 1000;
  text-align: center;
  line-height: 43px!important;
  vertical-align: top!important;
}
	
